//弹出层索引
var index15, index16, index17, index18;

//预览考试
function showExamPreviewBox(examid){
  layer.load(0, {shade: [0.2, '#393D49']});
  index15 = layer.open({
    id: 'fivedialog',
    type: 2,
    title: '预览',
    area: ['900px', '570px'],
    fixed: false, //不固定
    content: '/glexam/preview/'+ examid
  });
  layer.closeAll('loading');
}

//统计数据
function showExamTongjiBox(examid){
  layer.load(0, {shade: [0.2, '#393D49']});
  index16 = layer.open({
    id: 'sixdialog',
    type: 2,
    title: '统计',
    area: ['900px', '570px'],
    fixed: false, //不固定
    content: '/glexam/tongji/'+ examid
  });
  layer.closeAll('loading');
}

//导出试卷(学生抽题)
function exportPaperPerson(examid){
  layer.load(0, {shade: [0.2, '#393D49']});
  index17 = layer.open({
    id: 'sevendialog',
    type: 2,
    title: '导出试卷',
    area: ['900px', '570px'],
    fixed: false, //不固定
    content: '/glexam/exportperson/'+ examid
  });
  layer.closeAll('loading');
}